@charset "UTF-8";
img {
	border:0;
}
body {
	margin:0;
	padding:0;
	background:#fff;
	text-align: left;
}
body {
	font:small/1.4 Arial, Helvetica, "メイリオ", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	color: #333;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
	margin:0;
	padding:0;
}


/*
 コンテンツの下のマージン
------------------------------------------- */
.section { margin-bottom: 20px; }
.sentence { margin-bottom: 10px; }
.sectionEnd { margin-bottom: 30px; }



/*
 フォントサイズ
------------------------------------------- */
.fontTwoUp { font-size: 125%; line-height: 1.6 !important; }
.fontOneUp { font-size: 110%; line-height: 1.6 !important; }
.fontOneDown { font-size: 90%; line-height: 1.2 !important; }
.fontTwoDown { font-size: 85%; line-height: 1.2 !important; }


/* リスト
-----------------------------------------------*/
/* 番号付きリスト*/
.number{ list-style:decimal; padding: 0;}
.number p { margin:0.8em 0;}
.number li{ margin:0.8em 0;}



/* 枠線
-----------------------------------------------*/

.textBox {
	padding:15px 10px 10px 15px;
	margin-bottom:15px;
	border:1px solid #CCC;
	}

	
/* 線無しテーブル
-----------------------------------------------*/
.table_noLine td {
	padding:5px 20px;
	border:none;
	text-align:left;
	}
	
.table_noLine th {
	vertical-align:top;
	padding:5px 0;
	border:none;
	text-align:left;
	}



/*
 floatBox
------------------------------------------- */
#recruitBox .img {
	float:right;
	margin:0 0 15px 15px;
}

#recruitBox {	
	padding:20px;
}

#recruitBox h1 {	
	clear: both;
	color: #666;
	font-size:170%;
	line-height:1.5;

	margin-bottom:10px;
}

#recruitBox h2 {	
	clear: both;
	color: #666;
	font-size: 130%;
	font-weight:normal;
	border-bottom: 1px dotted #ccc;
	padding-bottom:5px;
	margin-bottom:10px;
}

#recruitBox h3 {	
	clear: both;
	color: #666;
	font-size: 110%;
	margin-bottom:5px;
}

/*closeボタン*/

.closeBtn  {
	margin-bottom:15px;
}

.closeBtn a {
	color:#333;
	font-weight:bold;
	padding:5px 10px 3px 10px;
	border:1px solid #999;
	text-decoration:none;
	margin-bottom:15px;
}

.closeBtn a:hover {	
	background:#eee;
}
